[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetHeight

Gets the value for the Height property.

## Declaration

Source position: graphics.pp line 807

`protected function TGraphic.GetHeight: Integer; virtual; abstract;`

## Function result

Value for the property.

## See also

TGraphic.Height |  | The native, unstretched height for the graphic.